#logo a img{
	width: 235px;
}
.header-top-info__icon{
	background: #f4af38;
	color: #fff;
	border-radius: 50%;
	padding: 8px 12px 5px 12px;
}
.header-top-info__icon i{
	color: #fff;
	font-size: 17px;
}
.custom-btn{
    background-color: #f4af38 !important;
    color: #fff !important;
    border-color: #f4af38 !important;
    border-radius: 0;
    padding: 0.375rem 1.4rem;
}
.header_area .navbar .nav .nav-item .nav-link{
	text-transform: capitalize !important;
}
.header_area .navbar .nav .nav-item.active .nav-link{
	color: #f4af38;	
}
.header_area .navbar .nav .nav-item .nav-link:hover{
	color: #f4af38;	
}
.social-icons li a:hover{
	color: #f4af38;	
}
.home-banner-area{
	background: url(../img/slider1.jpg) center center no-repeat;
}
.home-banner p{
	max-width: 655px;
    color: #fff;	
    font-size: 18px;
}
.navbar_fixed{
	position: absolute;
}
.about-img{
	height: 320px;
}
.home-banner-btn{
	background-color: #f4af38 !important;
    color: #fff !important;
    border-color: #f4af38 !important;
    border-radius: 0;
}
footer{
	background-color: #2C2E33 !important;
}
.bottom-footer{
	background-color: #232121;
}
.bottom-footer .footer-text{
	font-size: 16px;
	color: #fff;
}
.our-services .section-intro__style h6:before{
	background: #f4af38;
	content: "";
    display: inline-block;
    height: 15px;
    width: 15px;
    border: 5px solid #d3dee4;
    border-radius: 15px;
    margin-right: 9px;
}
.our-services .section-intro__style h6{
	color: #f4af38;
}
.wwd-fonts-icon{
	color: #f4af38 !important;
	margin-top: -44px;
	display: block;
	box-shadow: 0 0 13px #2222221a;
	background: #fff;
	font-size: 29px;
	line-height: 2.8;
	margin-bottom: 25px;
	border-radius: 44px;
	background: #fff;
	width: 85px;
	text-align: center;
}
.wwd-item-title a{
	color: #000 !important;
	font-size: 15px;
}
.wwd-item-title a:hover{
	color: #f4af38 !important;
	font-size: 15px;
}
.wwd-block-item-excerpt p{
	font-size: 14px;
}
.wwd-block-item-excerpt .more-link{
	color: #000;
    font-size: 16px;
}
.our-services .card-explore{
	margin-top: 60px;
	border-bottom: 3px solid #f4af38;
}
.aboutus{
	background: url(../img/services-3.jpg) center center no-repeat !important;
	height: 385px !important;
}
.home-banner-area{
	background: url(../img/aboutus-2.jpg) center center no-repeat;
	height: 385px !important;
}
.services-list{
	background: url(../img/services-3.jpg) center center no-repeat !important;
	height: 385px !important;
}
.project-specific{
	background: url(../img/services-3.jpg) center center no-repeat !important;
	height: 385px !important;
}
.supply-of-ready{
	background: url(../img/service4-2.jpg) center center no-repeat !important;
	height: 385px !important;
}
.rmc-manufacturing{
	background: url(../img/services-31.jpg) center center no-repeat !important;
	height: 385px !important;
}
.rmc-pumping{
	background: url(../img/1592538935850.jpg) center center no-repeat !important;
	height: 385px !important;
}
.transportation-of-rmc{
	background: url(../img/services-3.jpg) center center no-repeat !important;
	height: 385px !important;
}
.supply-of-sand{
	background: url(../img/service3-21.jpg) center center no-repeat !important;
	height: 385px !important;
}
.contact-us{
	background: url(../img/contactus.png) center center no-repeat !important;
	height: 385px !important;
}
.work-with-us{
	background: url(../img/workwithus-2.jpg) center center no-repeat !important;
	height: 385px !important;
}
#breadcrumb {
    color: #fff;
    text-align: center;
    background: #191a1e;
    border-bottom: 1px solid #dddddd30;
}
#breadcrumb ol{
	list-style: none;
	margin: 0;
	padding: 0;
}
#breadcrumb li {
    display: inline-block;
    list-style: outside none none;
    padding: 15px 20px;
    border-right: 1px solid #dddddd36;
    font-weight: 500;
    font-size: 16px;
}
#breadcrumb li a, .bcn-breadctumb > span a {
    color: #dad8d8;
}
.error{
	color: red;
}
.more-button:hover{
	color: #f4af38;		
}